Package Details: aesop-git latest-1

Git Clone URL: https://aur.archlinux.org/aesop-git.git (read-only)
Package Base: aesop-git
Description: The simplest PDF viewer around designed for Pantheon Shell
Upstream URL: https://github.com/lainsce/aesop
Keywords: aesop elementary os pdf reader vala
Licenses: GPL3
Conflicts: aesop
Provides: aesop
Submitter: btd1337
Maintainer: btd1337
Last Packager: btd1337
Votes: 0
Popularity: 0.000000
First Submitted: 2018-07-04 06:11
Last Updated: 2018-08-25 04:45

Latest Comments

btd1337 commented on 2018-07-24 20:51

Thanks for reporting this issue. I updated the dependencies. Please, could you test again?

sekret commented on 2018-07-24 11:59

==> Starting build()... The Meson build system Version: 0.47.1 Source dir: /build/aesop-git/src/aesop Build dir: /build/aesop-git/src/aesop/_build Build type: native build Project name: com.github.lainsce.aesop Project version: 1.0.3 Appending CFLAGS from environment: '-march=x86-64 -mtune=generic -O2 -pipe -fstack-protector-strong -fno-plt' Appending LDFLAGS from environment: '-Wl,-O1,--sort-common,--as-needed,-z,relro,-z,now' Appending CPPFLAGS from environment: '-D_FORTIFY_SOURCE=2' Native C compiler: cc (gcc 8.1.1 "cc (GCC) 8.1.1 20180531") Appending LDFLAGS from environment: '-Wl,-O1,--sort-common,--as-needed,-z,relro,-z,now' Native Vala compiler: valac (valac 0.40.7) Build machine cpu family: x86_64 Build machine cpu: x86_64 Found pkg-config: /usr/bin/pkg-config (1.5.1) Native dependency glib-2.0 found: YES 2.56.1 Configuring config.h using configuration Native dependency granite found: YES 5.0 Native dependency gobject-2.0 found: YES 2.56.1 Native dependency gtk+-3.0 found: YES 3.22.30

meson.build:43:0: ERROR: Native dependency 'poppler-glib' not found

A full log can be found at /build/aesop-git/src/aesop/_build/meson-logs/meson-log.txt ==> ERROR: A failure occurred in build(). Aborting...

Please add poppler-glib to depends.

And please use namcap to check your PKGBUILD and the package.